/* Footer */
.footer{
    font-weight: 700;
}
.footer-nav{
    text-align: right;
}
.footer-nav li{
    display: inline-block;
    margin-left: 15px;
}
.footer-nav li a{
    font-weight: 700;
    text-transform: uppercase;
    font-size: .9em;
}
.footer-logo{
    max-width: 150px;
}
.footer-nav .current-menu-item a{
    color: #f5293d;
}
.footer-nav .current-menu-item a:hover{
    color: #000;
}

@media (max-width:995px) {
    .footer-logo{
        margin-bottom: 25px;
    }
    .footer-nav{
        text-align: left;
    }
    .cqc-col{
        border-left:0;
        padding-left: 0;
    }
    .copyright-row{
        padding-top: 0 !important;
    }
    .copyright{
        text-align: left;
    }
    .footer-nav .menu-item:last-of-type{
        margin-bottom: 0 !important;
    }
}
